﻿body
{
	padding:0px;
	margin:0px;
	/*background-color:#216C3D;*/
}

.left_col
{
	background:#216C3D;
 }

.header
{
	background-color:#216C3D !important; 
	border-bottom-color:#203D73 !important;
}
.wrap
{
	background-color:#216C3D !important;
}
.contents
{
	background-color:#FFFFFF !important;
}
.contents_inner
{
	background-color:#daf4ff;
}
.loginBox
{
	border:1px solid #C0C0C0;
	background-color:#E4E4E4;height:215px;
}
.loginBox label
{
	color:#333333;
}
.loginBox input[type="text"], .loginBox input[type="password"]
{
	border:1px solid #C0C0C0;
	background-color:#FFFFFF !important;
	color:#333333 !important;
}
.loginBox input[type="button"]
{
	background-color:#232323 !important;
	border:1px solid #000000 !important;
	color:#FFFFFF !important;
}
.loginBox input[type="button"]:hover
{
	background-color:#000000;
	border:1px solid #666666;
	color:#CCCCCC;
}
.imgCashBook
{
moz-box-shadow:0 0 5px #888;
-webkit-box-shadow:0 0 5px#888;
box-shadow:0 0 5px #888;
}

.popupcontents_inner
{
	background-color:#FFF;
}

.popupBG{background-color:black;border:10px solid F062BB;}
.popup
{
	color:#333333 !important;
	background-color:#FFFFFF !important;
}
.loading
{
	color:#FFFFFF;
}
.divMsg, .divMess
{
	color:#CC0000;
}
.footer
{
	color:#FFFFFF !important;
	background-color:#216C3D !important;
}
.footer a
{
	color:#FFFFFF;
}
.menu2
{
	background-color:#216C3D !important;
}
.menu2 li a
{
	color:#FFFFFF;
}
.menu2 li a:hover
{
	color:#FFFFFF;
}
.menu2 li ul
{
	background:#28b35b;
	color:#FFFFFF;
}
.menu2 li ul a:hover
{
	color:#FFFFFF;
}
.menu2 #current
{
	background:url('../images/nav_pointer.png');
	color:#ffffff;
}
.menu2 ul li.currentcss
{
	background-color:#99CCFF;
}
.menu2 ul li.currentcss a
{
	color:#ffffff;
}
.center_content
{
	border:1px solid #C0C0C0;
	background-color:#FFFFFF;
	color:#000000;
	moz-box-shadow:0 0 5px #888;
	-webkit-box-shadow:0 0 5px#888;
	box-shadow:0 0 5px #888;
}
.tblGrid
{
	border:1px solid #C0C0C0;
}
.contents_inner input[type="text"], .contents_inner input[type="password"]
{
	border:1px solid #999999;
	color:#000000;
}
.cbo
{
	border:1px solid #999999;
	color:#000000;
}

.cbosml
{
	border:1px solid #999999;
	color:#000000;
}
.cbotime
{
	border:1px solid #999999;
	color:#000000;
}
.tbxMed
{
	border:1px solid #999999;
	color:#000000;
}
.tbxMultiSml
{
	border:1px solid #999999;
	color:#000000;
}
.tbxMultiBox
{
	border:1px solid #999999;
	color:#000000;
}
.contents_inner input[type="button"]
{
	background:#216C3D !important;
	border:1px solid #CCCCCC !important;
	color:White !important;
}

.tblGrid{border:background-color:#216C3D;}
.tblGrid th{color:White;}
.tblGrid th a{color:White;}
.headings{background-color:#216C3D ; color:White !important;}
.btnSearch{background-color:#216C3D ;color:White !important;}

.ui-widget-header
{
	background-color:#216C3D !important;
    color:white ;
                  }

.forgot_link {color:Black;}

.divChkBox{border:solid 1px black;}

.divMsg
{
	color:Red ;
}

/* Tab Css */
.tabs a {background:#216C3D;color:#fff;}
.tabs a.active {background:#28b35b;color:#fff;}
.tabsDiv{border:1px solid #5b7e9c;background:#fff;}
.tabsDiv h3{color:#003979;}

.center_content_popup{border:1px solid #C0C0C0;background-color:#E4E4E4;color:#000000;moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;}

.messageBox p{background-color:#f9edbe;color:#222;}

.popUpNav{background-color:White;position:fixed;top:0;z-index:9999;width:1097px;}
.popUpNav tr{background-color:#216C3D ;height:35px;color:#fff;}
.popUpNav tr .nextPrev{padding:5px;text-align:center;width:10%;}

.text_color
{
	color:#258649 ;
}

.nav.navbar-nav>li>a
{color:#258649 !important;}

.divcount
{color:#258649 ;} 

.bold_text
{
color:#0F3C20;
	
	}
	
	.lable_text
	{
		font-size:large;
		color:#216C3D !important;
	}
	
	.button_green
	{
		background-color:#216C3D;
	}
	
	.button_lightgreen:hover
	{
		color:White !important;
	}
	
	.toggle a{padding:15px 15px 0;margin:0;cursor:pointer;color:#216C3D;}
	
.button_lightgreen
{
	background-color:#216C3D ;
	color:White !important;
}
.sidebar-footer
{
	background:#28B35B;
}
.sidebar-footer a
{
	background:#0F3C20;
}

.sidebar-footer a:hover
{
	background:#0A8638;
 }
 
 .nav.side-menu>li.active, .nav.side-menu>li.current-page {
    border-right: 5px solid #28B35B ;
}

.nav li.current-page
{
	background:rgba(255,255,255,.05);

	}
	
	
	.dropdown-menu li a
{
	color:#216C3D;
	
}

.divBG{background:#258649 !important;color:#FFFFFF;}
.div14BG{background:#258649 !important;color:#FFFFFF;}
.label{color:#258649;}

.ui-ribbon-container .ui-ribbon
{
	background-color:#216C3D !important;
}

.tblGrid{border:background-color:#258649 !important;width:100%;}
.tblGrid th{font-size:10.5pt;color:White; background-color:#258649 !important;}
.tblGrid th a{font-size:10.5pt;color:White;}